# Dependencies
node_modules

# Build output
build
dist

# Environment files
.env.local
.env.*.local

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories
.vscode
.idea
*.swp
*.swo
*~
